/*! responsive reCAPTCHA by jaicab - https://github.com/jaicab/responsive-reCAPTCHA */
*,
*:after,
*:before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#captcha_container { width: 100%; }
#responsive_recaptcha {
	background-color: transparent;
	/* padding: 0.5em; */
	border-radius: 0;
	position: relative;
	width: 100%;
	max-width: 480px;
	/*font: 0.75em/1em "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/*color: #ffffff;*/
}
#responsive_recaptcha a { text-decoration: none; }
#responsive_recaptcha input#recaptcha_response_field {
	padding: 10px;
	height: 40px;
	width: 100%;
}
#responsive_recaptcha img {
	width: 100% !important;
	height: auto !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	/*-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;*/
	background-clip: padding-box;
}
#responsive_recaptcha #recaptcha_image {
	width: 100% !important;
	height: auto !important;
	padding: 2px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	/*-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;*/
	background-clip: padding-box;
}
#responsive_recaptcha .recaptcha_only_if_image {
	font-size: 13px;
	padding: 5px 0;
}
#responsive_recaptcha .solution {
	margin-top: 0.5em;
	padding: 0.5em;
	padding-top: 1em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fbe098;
	color: #000000;
	display: block;
}
#responsive_recaptcha .solution input {
	display: block;
	width: 100%;
	margin: 0.5em auto;
	-webkit-appereance: none;
	border: 1px solid #f7c236;
	font: inherit;
	font-size: 150%;
	outline: none;
}
#responsive_recaptcha .solution input:focus { border-color: #b71800; }
#responsive_recaptcha .options {
	margin-top: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#responsive_recaptcha .options a {
	background-color: #c5523d;
	display: block;
	padding: 0.5em;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
#responsive_recaptcha .options a:first-child { border-radius: 0.5em 0.5em 0 0; }
#responsive_recaptcha .options a:last-child {
	border-radius: 0 0 0.5em 0.5em;
	border-bottom: 1px solid #000000;
}
@media screen and (min-width: 480px) {
	#responsive_recaptcha .solution {
		float: left;
		width: 66%;
		margin-top: 0.5em;
		padding: 1em;
	}
	#responsive_recaptcha .solution input {
		margin: 0.35em auto;
		width: 90%;
	}
	#responsive_recaptcha .options {
		float: right;
		width: 34%;
		padding-left: 0.5em;
	}
}